## pylutron-caseta 0.22.0

=== debian/changelog ===
pylutron-caseta (0.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 16:01:35 +0100

pylutron-caseta (0.21.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:32:26 +0100

pylutron-caseta (0.21.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080192)

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 11:50:52 +0100
