=== debian/control ===
Source: pylutron-caseta
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-cryptography <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/gurumitts/pylutron-caseta
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta.git

Package: python3-pylutron-caseta
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API to control Lutron Caséta devices
 This library provides an interface to control Lutron Caséta devices over a
 network. Users can manage a variety of home automation devices, including
 light dimmers, switches, fans, and shades. It connects to the Lutron Caséta
 Smart Bridge, enabling communication with the bridge to send commands and
 retrieve states. Users need to perform an authentication process to generate
 necessary credentials for securing the connection. The library supports
 automatic discovery of devices configured in the Lutron mobile app by
 leveraging the Smart Bridge's capabilities. This includes integration with
 occupancy and vacancy sensors to trigger events based on motion detection, and
 interaction with Pico and Shade remotes for receiving button press events. The
 library is also compatible with RA2 Select, QSX Processor, and RadioRA 3
 systems.
