=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pylutron-caseta-$1\.tar\.gz/ \
  https://github.com/gurumitts/pylutron-caseta/tags .*/v?(\d\S+)\.tar\.gz
