## pylutron-caseta 0.23.0

=== debian/changelog ===
pylutron-caseta (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires orjson.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 13:29:41 -0600
