=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  python3-all,
  python3-hatchling,
 Build-Depends-Indep:
+ python3-cryptography <!nocheck>,
+ python3-orjson <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
- python3-cryptography <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/gurumitts/pylutron-caseta
