=== debian/watch ===
version=4
https://github.com/gurumitts/pylutron-caseta/tags .*/v?(\d\S+)\.tar\.gz
