## pylutron-caseta 0.24.0

=== debian/changelog ===
pylutron-caseta (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Mar 2025 06:17:25 +0000
