=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/gurumitts/pylutron-caseta
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta.git
