## pylutron-caseta 0.25.0

=== debian/changelog ===
pylutron-caseta (0.25.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 08:10:23 +0100
