=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/gurumitts/pylutron-caseta
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylutron-caseta
 Architecture: all
