## pylutron-caseta 0.26.0

=== debian/changelog ===
pylutron-caseta (0.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Nov 2025 14:52:28 +0000
