=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/gurumitts/pylutron-caseta
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylutron-caseta
