## pylutron-caseta 0.27.0

=== debian/changelog ===
pylutron-caseta (0.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Mar 2026 09:22:20 +0000
